PagesCreatedByYou=Pages created by {0}
PagesCreated=Pages Created
MyPages=My Pages
TheseAreThePagesThat=These are the pages that the user has created.
TheseAreThePagesThat_2=These are the pages that the user has created and pages that are pending approval.
PagesPendingApproval=Pages pending approval
NoResultsFound=No results found.
CreateAPage=New Personal Page
